RK-J - Feature #3115

Ext-0.94: Enable users to get OpenAl answers on supported videos also
07/06/2023 02:08 AM - Ram Kordale

Status: Closed Start date: 07/06/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 5.00 hours
Description

One possible UX is to have the "Want an answer...instead?" dialogue under the "Type phrase...enter" text box. Another UX
possibility is to add a button on the left bottom corner (with ChatGPT logo) just like the feedback box button on the right bottom
corner. Clicking on that can then open the "Want an answer..." dialogue. The second possibility is subtle and cute but less clear and
inviting. Clicking on Yes should take user to our site/chatgptplus (same behaviour as for unsupported videos)

History

#1 - 07/06/2023 02:24 AM - Ram Kordale

- Description updated

#2 - 07/06/2023 04:35 AM - Ram Kordale

- Priority changed from Normal to Urgent

#3 - 07/06/2023 04:40 AM - Ayanava Karmakar

- Assignee set to Ayanava Karmakar

#4 - 07/06/2023 06:12 AM - Ayanava Karmakar

- Status changed from New to In Progress

#5 - 07/06/2023 08:48 AM - Ayanava Karmakar
- % Done changed from 0 to 100

#6 - 07/06/2023 09:03 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 07/06/2023 09:41 AM - Ayanava Karmakar

change the version to 0.94

#8 - 07/06/2023 10:06 AM - Ayanava Karmakar
- % Done changed from 100 to 80

#9 - 07/06/2023 10:23 AM - Ayanava Karmakar
- Status changed from Resolved to In Progress

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#10 - 07/06/2023 10:51 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved
- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

- % Done changed from 80 to 100

#11 - 07/06/2023 02:10 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback
#12 - 07/06/2023 02:14 PM - Ayush Khandelwal
- Subject changed from Enable users to get OpenAl answers on supported videos also to Ext-0.94: Enable users to get OpenAl answers on supported
videos also

#13 - 07/06/2023 02:14 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale
Working as expected

#14 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
